Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061173 - Bundled okjson
Summary: Bundled okjson
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 13:38 UTC by Vít Ondruch
Modified: 2016-01-04 05:52 UTC (History)
7 users (show)

Fixed In Version: rubygem-rack-1.5.2-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-06 10:22:10 UTC


Attachments (Terms of Use)

Description Vít Ondruch 2014-02-04 13:38:06 UTC
Tack bundles okjson. This must be marked by virtual provide:

Provides:       bundled(%{?scl_prefix}okjson) = 20130206

BTW license should be updated as well, since lib/rack/backports/uri/* files are taken from Ruby which is (Ruby or BSD).

Comment 1 Josef Stribny 2014-02-06 10:22:10 UTC
Both fixed in rubygem-rack-1.5.2-2.fc21.

[1] http://koji.fedoraproject.org/koji/buildinfo?buildID=496275


Note You need to log in before you can comment on or make changes to this bug.